Subject: Ticket Assigned - return policy
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:54:39 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy Cold Unicorn                    Hi           05:05 PM, 22nd Feb                   krishan                   Hi there, welcome back           05:13 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 22nd Feb                     Cold Unicorn                    Hi           05:18 PM, 22nd Feb                     Cold Unicorn                    Hi           05:18 PM, 22nd Feb                     Cold Unicorn                    Order no 9636742849           05:19 PM, 22nd Feb                     Cold Unicorn                    Size is not correct so I want replacement           05:19 PM, 22nd Feb                     Cold Unicorn                    Hi           05:20 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           05:21 PM, 22nd Feb                     Cold Unicorn                    Ok           05:22 PM, 22nd Feb                     Cold Unicorn                    Hi           05:24 PM, 22nd Feb                     Cold Unicorn                    Are you online?           05:25 PM, 22nd Feb                     Cold Unicorn                    ??           05:26 PM, 22nd Feb                     Cold Unicorn                    Hallo           05:28 PM, 22nd Feb                     Cold Unicorn                    Hallo           05:28 PM, 22nd Feb                     Cold Unicorn                    Hallo           05:28 PM, 22nd Feb                   krishan                   please allow us little bit more time as are facing some technical issue now           05:30 PM, 22nd Feb                     Cold Unicorn                    Ok           05:30 PM, 22nd Feb                     Cold Unicorn                    I am waiting           05:35 PM, 22nd Feb                   krishan                   we'd like to inform you that currently we do not have an exchange option available online           05:35 PM, 22nd Feb                     Cold Unicorn                    Why           05:35 PM, 22nd Feb                   krishan                   but you can return the item           05:35 PM, 22nd Feb                   krishan                   In the meantime, an exchange is not available at www.xxxx.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:36 PM, 22nd Feb                     Cold Unicorn                    This is cheating           05:36 PM, 22nd Feb                     Cold Unicorn                    I don't have cover           05:37 PM, 22nd Feb                     Cold Unicorn                    Today only I collected the item           05:37 PM, 22nd Feb                     Cold Unicorn                    Very verybad experience           05:37 PM, 22nd Feb                     Cold Unicorn                    I will never purchase any item from landmark shop           05:38 PM, 22nd Feb                   krishan                   we are really sorry but these policies are for everyone, we can make any changes in that           05:42 PM, 22nd Feb                     Cold Unicorn                    Finish i am deleting my account           05:43 PM, 22nd Feb                   krishan                   not           05:43 PM, 22nd Feb                     Cold Unicorn                    This item not used less what i will do           05:44 PM, 22nd Feb                     Cold Unicorn                    Explain           05:44 PM, 22nd Feb                     Cold Unicorn                    This item i can't use           05:44 PM, 22nd Feb                     Cold Unicorn                    I waste my money           05:44 PM, 22nd Feb                   krishan                   you can return this item online           05:44 PM, 22nd Feb                     Cold Unicorn                    Where           05:45 PM, 22nd Feb                     Cold Unicorn                    No option           05:45 PM, 22nd Feb                   krishan                   you will get the refund for this and then you can purchase a new one           05:45 PM, 22nd Feb                   krishan                   we can create a return for you           05:45 PM, 22nd Feb                     Cold Unicorn                    Yes           05:45 PM, 22nd Feb                     Cold Unicorn                    Do it           05:45 PM, 22nd Feb                     Cold Unicorn                    Plastic package is opened  and tags are there           05:46 PM, 22nd Feb                   krishan                   return request has been created from our side now you will get one email in that you will have to fill required information and courier team will collection the item           05:47 PM, 22nd Feb                   krishan                   you will get an email on this  [email-masked]           05:47 PM, 22nd Feb                     Cold Unicorn                    Plastic bag i thrown           05:48 PM, 22nd Feb                   krishan                   do you have tags of this item           05:48 PM, 22nd Feb                     Cold Unicorn                    Yes           05:48 PM, 22nd Feb                   krishan                   if yes then you can wrap in normal packing and can return to courier agent           05:48 PM, 22nd Feb                     Cold Unicorn                    Can I share pictures           05:48 PM, 22nd Feb                     Cold Unicorn                    Tag i separated           05:49 PM, 22nd Feb                   krishan                   attach them back           05:49 PM, 22nd Feb                     Cold Unicorn                    Its a plastic tag and tied together so without remove we can't checkout           05:50 PM, 22nd Feb                   krishan                   please share an images of tag           05:51 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:52 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:54 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140354